/**************************************************************************/
/* GE39 ( ファイル管理テーブル )                                          */
/* Created : 2012/03/27 19:47:15                                          */
/**************************************************************************/

ALTER TABLE GE39 ADD CONSTRAINT GE39_UQ PRIMARY KEY ( UNIQ )
;
CREATE INDEX GE39_SA ON GE39( REF_KEY,FG_NEW )
;
CREATE INDEX GE39_SB ON GE39( UNIQ_ID,FG_NEW )
;
CREATE INDEX GE39_SC ON GE39( SYSTEM_ID,SYFILE )
;
CREATE INDEX GE39_SD ON GE39( SYSTEM_ID,FILE_NAME )
;
CREATE INDEX GE39_SE ON GE39( SYSTEM_ID,DYFILESET )
;
CREATE INDEX GE39_SF ON GE39( SYSTEM_ID,USRTOROKU )
;
